The offsetUnset purpose

- « Yaf_Config_Ini::offsetSet

- Yaf_Config_Ini::readonly »

- PHP Manual
- Yaf_Config_Ini
- The offsetUnset purpose

# Yaf_Config_Ini::offsetUnset

(Yaf >=1.0.0)

Yaf_Config_Ini::offsetUnset — The offsetUnset purpose

### Description

public Yaf_Config_Ini::offsetUnset(string `$name`): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values